Package org.jfree.report.modules.misc.tablemodel

# Interface CloseableTableModel

All Superinterfaces:
  `TableModel`

All Known Implementing Classes:
  `ScrollableResultSetTableModel`

public interface CloseableTableModel extends TableModel
Creation-Date: 05.04.2006, 15:14:25

Author:
  Thomas Morgner

## Method Summary

Modifier and Type
Method
Description
`void`
`close()`

### Methods inherited from interface javax.swing.table.TableModel

`addTableModelListener, getColumnClass, getColumnCount, getColumnName, getRowCount, getValueAt, isCellEditable, removeTableModelListener, setValueAt`

## Method Details

### close

void close()